protocols = imap pop3
disable_plaintext_auth = no
verbose_proctitle = yes

# Debug: Cuando algo falle lo activo y curioseo el log
# auth_verbose = yes

mail_uid = vmail
mail_gid = vmail
mail_location = maildir:%h

passdb {
        args = /etc/dovecot/dovecot-sql.conf.ext
        driver = sql
}
# Necesario para las variables %h
userdb {
        args = /etc/dovecot/dovecot-sql.conf.ext
        driver = sql
}

# Demasiadas conexiones desde la misma IP
protocol imap {
    mail_max_userip_connections = 50
}

# SSL
ssl = required
ssl_ca = /etc/letsencrypt/live/mail.art-website.com/chain.pem
ssl_cert = </etc/letsencrypt/live/mail.art-website.com/fullchain.pem
ssl_key = </etc/letsencrypt/live/mail.art-website.com/privkey.pem
ssl_dh = </etc/dovecot/dh.pem
